Android 2.2 doesn't work with Pure Calendar?Support


Last Updated:

  1. laughter95

    laughter95 Well-Known Member This Topic's Starter

    Joined:
    Dec 29, 2009
    Messages:
    83
    Likes Received:
    0
    I've just updated to 2.2 and noticed my calendar widget for pure calendar won't update. It force closes when I try to open the google calendar by tapping on the widget. Does anyone know a fix or an alternate calendar that will work?

    Thanks.
     

    Advertisement
  2. mazka

    mazka Active Member

    Joined:
    Feb 13, 2010
    Messages:
    33
    Likes Received:
    3
    Something changed in Calendar API, everyone I have tried FCs. Just have to wait it out.
     
  3. turbosol16

    turbosol16 Well-Known Member

    Joined:
    Jan 2, 2010
    Messages:
    250
    Likes Received:
    9
    I have the same issue, but I can't even see it in my download section in the Market. Kind of worried that I might have to buy it again. Worth it but I already bought it once.
     
  4. Hegemony

    Hegemony Well-Known Member

    Joined:
    Nov 25, 2009
    Messages:
    313
    Likes Received:
    23
    It is common for the Market to hide apps that are known to be incompatible with a device. I think everyone is having the same issue. The dev just got the SDK, so we'll have to wait until he fixes it.
     
  5. Talisman

    Talisman Member

    Joined:
    Jan 29, 2010
    Messages:
    22
    Likes Received:
    0
    1.9.5 works on 2.2
     
  6. ragingyeti

    ragingyeti Well-Known Member

    Joined:
    Apr 13, 2010
    Messages:
    104
    Likes Received:
    16
    Not 100%, but I imagine that if you download it again, it will be on record that you already bought it and you won't have to pay for it again. I haven't needed to do this for anything so I can't confirm, but it makes sense to me.
     
  7. Karolis

    Karolis Well-Known Member

    Joined:
    Mar 31, 2010
    Messages:
    70
    Likes Received:
    12
    There are tutorials on how to make froyo show protected apps (you need to edit build.prop). When you do that, you will see a new version of pure calendar widget that works just fine with froyo.
     
  8. Hegemony

    Hegemony Well-Known Member

    Joined:
    Nov 25, 2009
    Messages:
    313
    Likes Received:
    23
    That requires root though, does it not?
     
  9. Karolis

    Karolis Well-Known Member

    Joined:
    Mar 31, 2010
    Messages:
    70
    Likes Received:
    12

Share This Page

Loading...